Module
Contents
Index 🔎︎

# IsNull Function

Tests if a Variant contains the special Null value, indicating that the variable does not contain data.

## Syntaks

    IsNull (Var)

## Returverdi

Bool

## Parameter

Var: Any variable that you want to test. This function returns True if the Variant contains the Null value, or False if the Variant does not contain the Null value.

Null - This value is used for a variant data sub type without valid contents.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsNull

    Dim vVar As Variant

        MsgBox IsNull(vVar)

    End Sub